.administyle
{
	border:#333 20px double;
	padding:20px;
	background:#fff;
	width:75%;
	height:80%;
	box-shadow:0px 0px 40px #000;
}
.margenes
{
	padding-left:15%;
}
.tituloform
{
	font-size:5em;
	color:#366;
	font-family: 'Fredericka the Great', cursive;
	text-shadow:0px 0px 15px #366;
}
.textoformulario
{
	font-size:1.8em;
	color:#000;
	font-family: 'Open Sans Condensed', sans-serif;
}
.textoinputs
{
	font-size:1.7em;
	color:#333;
	font-family: 'Open Sans Condensed', sans-serif;
	left:50px;
	position:relative;
	width:85%;
	padding-left:20px;
	font-weight:bold;
	border:1px solid #000;
}
.strong
{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:20px;
	text-shadow:0px 0px 20px #333;
}
.inputs
{
	padding-left:70px;
}
.inputsnumeros
{
	width:40px;
	height:35px;
	background:#fff;
	padding-left:20px;
	color:#000;
	border:1px solid #000;
	font-size:25px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.inputsnumeroswe
{
	width:120px;
	height:35px;
	background:#fff;
	padding-left:20px;
	color:#000;
	border:1px solid #000;
	font-size:25px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.buttonstyle
{
	background:#333;
	border-radius:2px;
	border:#fff 10px double;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:2em;
	width:50%;
	height:80px;
	cursor:pointer;
	color:#fff;
	box-shadow:0px 0px 10px #000000;
}
.buttonstyle:hover
{
	opacity:0.7;
}
.ingreso
{
	color:#000;
}
b
{
	text-decoration:underline;
}
.buscador
{
	width:50%;
	font-size:1.3em;
	color:#000;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
.textocuadro
{
	font-size:1.5em;
	color:#000;
	font-family: 'The Girl Next Door', cursive;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:0px 0px 20px #333;
}
